{% if field.arguments %}
<div class="border rounded-1 mt-3 mb-3 p-3 color-bg-secondary f5">
  <p><b>{% data ui.products.graphql.reference.arguments %}</b></p>
  {% for arg in arguments %}
  <div class="border-top mt-2">
    <p class="mt-2">
      <code>{{ arg.name }}</code> (<code
        ><a href="/{{ currentLanguage }}{{ arg.type.href }}"
          >{{ arg.type.name }}</a
        ></code
      >)
    </p>
    <p>{{ arg.description }}</p>
    {% if arg.defaultValue or arg.defaultValue == false %}
    <p>The default value is <code>{{ arg.defaultValue }}</code>.</p>
    {% endif %}
  </div>
  {% endfor %}
</div>
{% endif %}
